.Homepage_common_heading .section_heading_div {
  letter-spacing: 0px;
}

.Homepage_common_heading .section_heading_div .heading_text {
  color: #ee4823;
  opacity: 1;
  font-size: 32px;
  font-weight: 900;
  margin-bottom: 10px;
  text-align: center;
}
.Homepage_common_heading .section_heading_div .heading_desc_text {
  color: #2D2D2D;
  opacity: 1;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 40px;
  text-align: center;
}

@media (min-width: 0px) and (max-width: 424.98px) {
  .Homepage_common_heading .section_heading_div .heading_desc_text {
    font-size: 12px;
}
}

@media (min-width: 0px) and (max-width: 767.98px) {
  .Homepage_common_heading .section_heading_div .heading_text {
    font-size: 16px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .Homepage_common_heading .section_heading_div .heading_text {
    font-size: 25px;
  }
}
